﻿
@{
    ViewData["Title"] = "Contact";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section Header{
      <header class="masthead" >
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
                    <div style="text-align:center"><img style="width: 800px; height: auto" src="~/custom/client/img/Nhận-may-đồng-phục.jpg"/></div>
                    <hr />
          <div class="page-heading">
            <h1>Liên hệ</h1>
            <span class="subheading">Nếu bạn có bất kì thắc mắc nào, hãy liên hệ với chúng tôi.</span><br />
                        <span class="contact-message">Hãy để lại phản hồi của bạn và chúng tôi sẽ liên lạc lại với bạn ngay khi có thể!</span>
          </div>
        </div>
      </div>
    </div>
  </header>
}
 <div class="row">
      <div class="col-lg-8 col-md-10 mx-auto">
        @*<p>Want to get in touch? Fill out the form below to send me a message and I will get back to you as soon as possible!</p>*@
        <!-- Contact Form - Enter your email address on line 19 of the mail/contact_me.php file to make this form work. -->
        <!-- WARNING: Some web hosts do not allow emails to be sent through forms to common mail hosts like Gmail or Yahoo. It's recommended that you use a private domain email address! -->
        <!-- To use the contact form, your site must be on a live web host with PHP! The form will not work locally! -->
        <form name="sentMessage" id="contactForm" novalidate>
          <div class="control-group">
            <div class="form-group floating-label-form-group controls">
              <label>Tên</label>
              <input type="text" class="form-control" placeholder="Name" id="name" required data-validation-required-message="Hãy nhập tên của bạn.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="control-group">
            <div class="form-group floating-label-form-group controls">
              <label>Email Address</label>
              <input type="email" class="form-control" placeholder="Email Address" id="email" required data-validation-required-message="Please enter your email address.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="control-group">
            <div class="form-group col-xs-12 floating-label-form-group controls">
              <label>Số điện thoại liên hệ</label>
              <input type="tel" class="form-control" placeholder="Phone Number" id="phone" required data-validation-required-message="Hãy nhập số điện thoại liên lạc.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="control-group">
            <div class="form-group floating-label-form-group controls">
              <label>Phản hồi của bạn:</label>
              <textarea rows="5" class="form-control" placeholder="Message" id="message" required data-validation-required-message="Hãy để lại phản hồi để chúng tôi có thể giúp đỡ bạn nhanh nhất."></textarea>
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <br>
          <div id="success"></div>
          <div class="form-group">
            <button type="submit" class="btn btn-primary" id="sendMessageButton">Gửi</button>
          </div>
          <hr />
          <div style="text-align: center">
              <p>Hoặc liên hệ với chúng tôi qua:</p><br />
              <p>Email: FashionclothingBlog@gmail.com</p>
                <p>Hotline: 0399666888</p>
                <p>Facebook: facebook.com/FashionClothing.com.vn</p>
          </div>
        </form>
      </div>
    </div>

